From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 5 September 2007<P>

Baby_Rose, Thankyou so much. i truly appreciate your comments. and i feel strange for saying this as i'm on here rather sporadically(i tend to get rather busy with numerous things in life and neglect this wonderful little community) but welcome to the blender.<BR>
<BR>
cryingshame58, oh my, there are no words that would convey my thanks for your words. I am truly amazed, and elated, that you enjoy what i write. with the most sincere thanks possible, thankyou.  *laughs* and don't speak for everyone else. It's subjective as to what words will strike someone, what you may enjoy, another may think is mediocrity. but still, thankyou.<BR>
<BR>
I am always profoundly happy, and pleasently surprised to see some of the same core people continually post on here, you are all talented writers with unique styles.  when i do manage to find time to come back on here i enjoy reading new works by some of the greats as well as new works by newcomers. keeps the place jumpin'<BR>
<BR>
I was planning on reading some of the works before i went to bed but unfortunately i only had an hour of sleep, had to go to school then to work for 8 hours and now i think i may die if i do not sleep.  I have to adjust back to a day schedule, which greatly annoys me.  when i get back from work tomorrow i will be well rested (i hope) and in a better state to read and truly appreciate what i'm reading. so night for now kids.<BR>
<BR>
The Marshmellow Man
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 5 September 2007<P>

distant moon, about <a href="/blend/wv.cgi?id=2007.09.04.21.51.10066">The End of Hope</a>:<BR>
Brilliant.
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 5 September 2007<P>

Star of David: Thanks so much! Glad you liked it!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 5 September 2007<P>

distant moon, about <a href="/blend/wv.cgi?id=2007.09.04.21.51.10066">The End of Hope</a>:<BR>
<BR>
This is a great work, my dear.  It reminds me of many things; it makes me think of many things, too.  Thank you for that--thanks for sharing this! :-)
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 5 September 2007<P>

distant moon, about <a href="/blend/wv.cgi?id=2007.09.04.21.51.10066">The End of Hope</a>: I love this.  And yes, we go.  Brilliant piece!<BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 5 September 2007<P>

J. Knipp, about <a href="/blend/wv.cgi?id=2007.09.04.01.58.892">A small place</a>:<BR>
Good to see you on here.  You've been around for awhile.  Welcome back, and welcome back again.  
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 5 September 2007<P>

J. Knipp, about <a href="/blend/wv.cgi?id=2007.09.04.01.58.892">A small place</a>:<BR>
sad but true...<BR>

<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 5 September 2007<P>

Ali and hairdiva, thank you both so much!  Ali, I'd love to know what this makes you think of! ;-)
<HR>